toolzerhub API Docs

Get seasons with team statistics (v1)

Returns the tournaments and seasons with team or player statistics for the team, and the splits each season has. Nothing found returns data: null.

1 credit / requestBilled only on success
GET
/v1/sofascore/team/statistics/seasons

Authorization

ApiKeyAuth
x-api-key<token>

In: header

Query Parameters

id*integer

Team id (homeTeam.id or awayTeam.id on an event). Tennis players, fighters and drivers are teams too.

Range1 <= value <= 10000000000
statistics_of?string

player-statistics or team-statistics.

Default"team-statistics"

Value in

  • "team-statistics"
  • "player-statistics"
curl -X GET "https://example.com/v1/sofascore/team/statistics/seasons?id=1" \  -H "x-api-key: YOUR_API_KEY"
{  "data": {    "property1": null,    "property2": null  },  "details": {    "reason": "string",    "message": "string"  }}